.footer {
  padding: 50px 0;
  color: $blue;
  background-color: $light-grey;

  a {
    transition: color ease .2s;
    &:hover {
      color: $yellow;
    }
  }

  .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    @include down(lg) {
      flex-wrap: wrap;
    }
    @include down(md) {
      flex-direction: column;
    }
  }

  .logo {
    max-width: 300px;

    img {
      width: 150px;
      margin-bottom: 10px;
    }

    @include down(md) {
      width: 100%;
      max-width: none;
      margin-bottom: 25px;
      text-align: center;
      font-weight: 600;
      img {
        margin-right: auto;
        margin-left: auto;
        display: block;
      }
    }
  }

  .infos,
  .nav {
    padding: 0 15px;
    line-height: 1.8;
    font-size: 14px;
    @include down(md) {
      text-align: center;
    }
  }

  .infos {
    font-weight: 300;
  }

  .nav {
    @include down(md) {
      width: 100%;
      padding: 0;
      margin-top: 50px;
      a {
        background-color: #fff;
        padding: 10px;
        text-align: left;
        display: block;
        position: relative;
        margin-bottom: 5px;
        font-weight: 500;
        color: $blue;
        &:after {
          content: '';
          display: block;
          width: 7px;
          height: 7px;
          position: absolute;
          right: 10px;
          top: 50%;
          transform: translateY(-50%) rotate(45deg);
          border-top: solid 1px #000;
          border-right: solid 1px #000;
        }
      }
    }
  }

  .networks {
    display: flex;
    flex-wrap: wrap;
    @include down(lg) {
      width: 100%;
      margin-top: 50px;
      justify-content: center;
      align-items: center;
    }

    img {
      width: 30px;
      height: auto;
      margin: 0 10px 10px 0;
    }
  }
}
